﻿@charset "utf-8";
/* CSS Document */
/* ver1.0 */

@font-face {
    font-family:'geomanistregular';
    src: url('../font/geomanist-regular-webfont.eot');
    src: url('../font/geomanist-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/geomanist-regular-webfont.woff2') format('woff2'),
         url('../font/geomanist-regular-webfont.woff') format('woff'),
         url('../font/geomanist-regular-webfont.ttf') format('truetype'),
         url('../font/geomanist-regular-webfont.svg#geomanistregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{ 
    height: 100%; 
} 

body {
	color: #2D3033;
	font-family:YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
/*	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
*/	font-size: 15px;
	font-weight: 500;
	line-height: 1.8;
	letter-spacing: 1px;
	height: 100%;
}

body > .container {
	height: auto;
}

.wrapper {
	margin: 0 3%;
}

.wrapper-middle {
	margin: 0 8%;
	width: 84%;
}


/* --------------------------------------------------------- 
  Header
---------------------------------------------------------- */

.header {
	margin: 0 auto;
	background: #2D3033;
}

.logo {
	margin: 15px 0 18px 30px;
	float: left;
}

.logo_screen {
	display: block;
}

.logo_print {
	display: none;
}

.logo img{
	width: 450px;
	height: 45px;
}

.logo a{
	display: block;
}

.header-list {
	margin: 18px  10px 15px 0;
	float: right;
	font-weight: bold;
}

.header-list li{
	margin-left: 10px;
	float: left;
	font-size: 14px;
	list-style: none; 
}

.header-list li a{
	color: #fff;
	text-decoration: none;
	display: inline-block;
}

.header-list li:before {
    position: relative;
    top: 8px;
    left:-16px;
	background-size: 25px;
	display: inline-block;
	height: 25px;
	width:25px;
}

.header-corporate {
	padding: 8px 20px 2px 20px;
	background: url(../img/dot_height.png) no-repeat right center;
}

.header-contact, .header-languages {
	padding: 0 20px 5px 20px;
	background: url(../img/dot_height.png) no-repeat right center;
}
	
.header-languages:before {
	content: "";
	background: url(../svg/icon_earth_wh.svg) no-repeat center center;
}

.header-contact:before {
	content: "";
	background: url(../svg/icon_mail_wh.svg) no-repeat center center;
}

.header-search {
	margin: 6px 15px 5px 10px;
	background: url(../svg/icon_search_wh.svg) no-repeat center center;
	cursor: pointer;
	display: block;
	float: left;
	height: 25px;
	width:25px;
}

/*-------------
    検索
-------------*/
div#search-box {
	float:left;
	width:230px;
    position:relative;
	z-index: 100;
	display: none;
}
/*-------------------------
googleカスタム検索入力
--------------------------*/
#gsc{
    width:210px;
    margin:0 auto;
    position:relative;
}
#gsc .gsc-control-cse, 
#gsc .gsc-control-cse-ja,
#gsc .gsib_a{
    margin:0 !important;
    padding:0 !important;
}
/* テキスト入力フォームとボタンの位置 */
#gsc table.gsc-search-box td,
#gsc table.gsc-search-box input {
    vertical-align:top !important;
}
/* テキスト入力フォーム */
#gsc input[type="text"]{
    border: 1px solid #999 !important;
	padding-left:3px !important;
    height:25px !important;
	font-size:90%;
}
#gsc input[type="text"]:focus {
    border: 1px solid #999 !important;
	padding-left:3px !important;
    outline: 0;  /*safariの自動フォーカスを切る */
	font-size:90%;
}
/* テキスト入力フォームの影を消す */
#gsc #gsc-iw-id1{
    border:none !important;
}
/* テキスト入力フォームの背景画像位置調整 */
#gsc #gs_tti0 input{
    background-position:5px 5px !important;
}
/* ボタンの色 */
#gsc input.gsc-search-button {
	background: #c1c1c1 !important;
	background: -ms-linear-gradient(top, #999 0%,#999 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999', endColorstr='#999',GradientType=0 ); /* IE6-9 */
	border: 1px solid #999 !important;
}
/* ボタンの位置調整と角丸消し */
#gsc .gsc-search-button{
    margin:0 0 0 -16px !important;
    border-radius:0;
}
/* 入力時に出る「×」ボタンの位置調整 */
#gsc .gsib_b a{
    position:absolute;
    top:3px;
    left:120px;
}
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#gsc .gsib_b span{
        box-sizing: border-box;
   -moz-box-sizing: border-box;
        padding:2px 0 0 0;
}
.gsst_a .gscb_a {
	color:#0E8592 !important;
}

table.gsc-search-box {
	margin-bottom: 0 !important;
}

form.gsc-search-box {
	margin-bottom: 0 !important;
	height: 15px;
}

.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0 !important;
}

table.gsc-search-box td {
	padding: 0 !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	width: auto !important;
    height: 10px !important;
    min-width: 0px !important;
    padding: 6px 20px !important;
    margin-top: 5px !important;
	margin-left: 3px !important;
}

input.gsc-input {
	font-size: 14px !important;
	padding: 0 5px 3px 5px !important;
}

.gsc-input {
    background: none !important;
}

input.gsc-input::-webkit-input-placeholder {
	color: #fff !important;
}
input.gsc-input:-ms-input-placeholder {
	color: #fff !important;
}
input.gsc-input::-moz-placeholder {
	color: #fff !important;
}
.gsc-control-cse {
	background-color: rgba(0,0,0,0) !important;
	border-color: rgba(0,0,0,0) !important;
}
.gsc-results-wrapper-overlay {
	line-height: 1.5em;
}

/*------------------------------
googleカスタム検索入力(ここまで)
-------------------------------*/

/*--- page-head ---*/

.page-head {
	background: #cacbcc;
}

.h1-prod-head {
	color: #fff;
	font: bold 34px/100% YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 3px;
	text-shadow:0 0 5px rgba(0,0,0,0.8);
}

.h1-prod-head span {
	padding-left: 15px;
	margin-left: 15px;
	border-left: 1px solid #fff;
	color: #fff;
	display: inline-block;
	font: 14px/100% YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.p-prod-head {
	margin-top: 15px;
	color: #fff;
	font-size: 18px;
	line-height: 150%;
	text-shadow:0 0 5px rgba(0,0,0,0.8);
}


.ul-section {
	margin: 30px auto;
	width: 900px;
}

.ul-section li {
	margin: 0 15px;
	float: left;
}


/* --------------------------------------------------------- 
  main
---------------------------------------------------------- */

.main {
	margin: 0 auto;
	clear: both;
	height: 100%;
	width: 100%;
}

.main-2colmun {
	padding: 0 30px;
	margin: 0 auto ;
	clear: both;
	height: 100%;
	min-height: 1100px;
	max-width: 1200px;
}

.main-left {
	margin: 0 1%;
	background: #fff;
	float: left;
	width: 73%;
}

.main-right {
	margin: 0 1%;
	background: #fff;
	float: right;
	width: 73%;
}

.main-wrapper {
	margin: 5% 5.5%;
}

.main-only {
	margin: 0 auto;
}

.main-only h1{
	margin: 0;
}

.main-only-wrapper {
	margin: 0 auto;
	max-width: 1000px;
}


.side-left {
	float: left;
	width: 23%;
	height: auto;
}

.side-right {
	float: right;
	width: 23%;
}

.main-2colmun p {
	margin: 20px 0 20px 8px ;
}

/**/
.top-area {
	padding: 20px 0 0 0;
}

.top-area-p {
	padding: 1%;
}

.top-area-box {
	margin: 5%;
	float: left;
	width: 40%;
}

/*--- h1 ---*/

.main-visual {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
	height: 300px;
    line-height: 1.7;
    z-index: 110;
    top: 0;
}

.main-visual-inner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 5;
    top: 35%;
}

.main-h1 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 35px;
	text-shadow: 0px 0px 5px rgba(255,255,255,0.5);
}

.main-text {
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
    font-size: 15px;
    font-weight: normal;
}

.side-content {
	margin:auto 15% ;
	width: 70%;
}

.top-right .print {
	padding: 0 0 0 20px;
	background: url(../img/icon_print.png) left center no-repeat;
    color: #000;
    font-size: 12px;
    float: right;
    text-decoration: none;
}
/* --------------------------------------------------------- 
  footer
---------------------------------------------------------- */
.footer:before {
	content:"";
	background: url(../img/footer_bg_gr.png) left top repeat-x;
	display:inline-block;
	position: relative;
	top: -30px;
    width:100%;
    height:60px;
}

.footer {
	background: #2D3033;
	color: #f5f5f5;
}

.footer-sns-area {
	margin: 0 0 60px 0;
	width: 100%;
}

/*--- page-top ---*/
.gotop{
	padding-top:10px;
    width: 40px;
    height: 40px;
    display: block;
	background:url(../img/pagetop.png) no-repeat;
	margin-bottom:5px;
	text-decoration: none;
    position: fixed;
    right: 0;
    bottom: 15px;
	z-index:200;
}

/*--- sns ---*/

.sns {
	margin-right: 30px;
	float: right;
}

.sns li {
	margin: 18px 10px 8px 10px;
	float: left;
	height: 32px;
	width: 32px;
}

.sns li a{
	display: block;
	height: 100%;
	width: 100%;
}

.sns-fb {
	background: url(../svg/icon_fb.svg) no-repeat center center;
}

.sns-tw {
	background: url(../svg/icon_tw.svg) no-repeat center center;
}

.sns-gp {
	background: url(../svg/icon_gp.svg) no-repeat center center;
}

.sns-line {
	background: url(../svg/icon_line.svg) no-repeat center center;
}

.sns-in {
	background: url(../svg/icon_in.svg) no-repeat center center;
}

.sns-yt {
	background: url(../svg/icon_yt.svg) no-repeat center center;
}

.footer-sitemap {
	margin: 0 auto;
	width: 95%;
	max-width: 1500px;
}

.footer-sitemap ul{
	margin-bottom: 40px;
}

.footer-sitemap li{
	padding: 0 0 0 10px;
	margin: 5px 0 0 5px ;
	background: url(../img/arrow_min_gy_rt.png) no-repeat left top 8px;
	font-size: 13px;
	text-align: left;
}

.footer-sitemap li:before {
}

.footer-sitemap li a{
	color: #fff;
	text-decoration: none;
}

.footer-2col{
	padding: 2%;
	float:left;
	width: 36%;
}

.footer-2col-ul {
	float: left;
	width: 50%;
/*	min-height: 300px;	*/
}

.footer-col{
	padding: 2%;
	float: left;
	width: 16%;
}

.fotter-title {
	padding: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #aaa;
	font-size: 17px;
	font-weight: bold;
	text-align: left;
}

.fotter-title a {
	color: #fff;
	text-decoration: none;
}

.footer-sitemap li.footer-sub {
	padding: 0;
	background: none;
	font-size: 14px !important;
	font-weight: bold;
	text-align: left;
}

.footer-sub:before {
	margin-right: 3px;
	content: "-";
}

.footer-bottom {
	margin: 0 auto;
	clear: both;
	font-size: 13px;
	width: 100%;
	text-align: center;
}

.footer-bottom-link {
	margin: 0 auto 50px auto;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	height: 75px;
	width: 90%;
}

.footer-bottom ul {
	padding: 30px 0;
	margin: 0 auto;
	width:500px
}

.footer-bottom li {
	margin: 0 10px;
	float: left;
}
.footer-bottom li a{
	color: #fff;
	text-decoration: none;
}

.footer-logo {
	clear: both;
	text-align: center;
	margin-bottom: 50px;
	display: inline-block;
}

.footer-logo_print {
	display: none;
}

.copyright {
	padding-bottom: 40px;
	font-size: 17px;
	text-align: center;
}

/* --------------------------------------------------------- 
  news
---------------------------------------------------------- */

.news h2 {
	margin: 15px 0 15px 60px;
	float: left;
	font-family: 'geomanistregular';
    -ms-font-feature-settings: "normal";
	font-weight: bold;
	font-size: 34px;
	letter-spacing: 2px;
}

.news h2 span {
	padding: 20px 0 0 20px;
	display: block;
	float: right;
	font: 13px/170% YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
";
	letter-spacing: 1px;	
}

.h2-news:before {
	content: url(../svg/icon_airplane.svg);
}

.h2-info:before {
	content: url(../svg/icon_info.svg);
}

.news h2:before {
    position: relative;
    top: 5px;
    left: -15px;
}
.news-detail {
	padding: 0 6%;
	margin-bottom: 40px;
	border-top : 1px solid #aaa;
	clear: both;
}

.news-detail li{
	background: url(../img/dot_width.png) no-repeat left bottom;
}

.news-detail li a{
	padding: 15px;
	display: block;
	height: 100%;
	text-decoration: none;
	width: 100%;
}

.news-detail li a:after {
  content: ""; 
  display: block; 
  clear: both;
}

.news-date {
	font-size: 12px;
	line-height: 2;
	padding: 0 0 3px 0;
}

.news-title {
	font-size: 15px;
	font-weight: bold;
}

.news-text {
	margin-top: 3px;
	font-size: 15px;
}

.news-img {
	margin-right: 15px;
	float: left;
	width: 20%;
}

.news-img img{
	width: 100%
}
/**/


/*--- article-page-list ---*/
.article-page-list {
	padding: 0 0 60px 0;
	margin: 0 auto;
	clear: both;
	text-align: left;
	max-width: 900px;
}

.article-page-list div a{
	padding: 18px 0 18px 10px;
	display: block;
	float: left;
	height: 100%;
	text-decoration: none;
	width: 100%;
}

.article-page-list div a:after, .article-page-list div:after{
	content: ""; 
	display: block; 
	clear: both;
}

.article-page-list div{
	background: url(../img/dot_width.png) no-repeat left bottom;
}

.article-date-list {
	margin: 0 20px 0 5px;
    color: #007bbd;
	display:block;
	font-size: 14px;
	font-weight: bold;
	float: left;
	line-height: 2;
	padding: 0 0 3px 0;
}

.article-title-list {
	font-size: 15px;
	font-weight: bold;
　　    float: left;
}

.print-pdf {
	padding: 0 15px !important;
	float: right;
	font-size: 11px;
	text-align: center;
}

.print-pdf img{
	padding-bottom: 2px;
}
/**/
/*--- article-contact ---*/

.article-contact {
	margin: 30px 0;
}

.article-contact h4 {
	margin: 70px 0 25px 0;
	padding: 0 10px;
	border-left: 8px solid #007bbd;
	font-size: 20px;
	font-weight: bold;
}

.article-contact h5 {
	margin: 25px 0 10px 10px;
	color :#007bbd;
	font-size: 16px;
	font-weight: bold;
}

.article-contact ul {
	margin: 0 0 20px 10px;
}

.article-contact-btn {
    margin: 20px 0 60px 10px;
    padding: 8px 0 8px 50px;
    background: url(../svg/icon_mail_wh.svg) no-repeat left 15px center #007bbd;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 16px;
    text-decoration: none;
	transition: .3s;
    width: 140px;
}

.article-contact-btn:hover {
	background-color: #28a3e5;
	color: #fff;
}

.article-contact i {
	margin-right: 3px;
    background: url(../svg/icon_mail_min.svg) no-repeat left center;
	display: inline-block;
	height:12px;
	width: 20px;
}

.tab-navi {
	margin: 30px 70px 0 0;
	float: right;
	font-size:15px;
}

*[class*="cat-news"] {
    margin-left: 15px;
    color: #fff;
    display: inline-block;
    font-size: 10px;
	line-height: 1.7;
    padding: 0 3px ;
    text-align: center;
}

.cat-news-release {
	background: #8fc31f;
}

.cat-news-info {
	background: #00b7ee;
}


/* --------------------------------------------------------- 
  standard
---------------------------------------------------------- */
/*-- btn --*/

.btn-std {
	padding: 10px 20px;
	background: #007bbd;
	color: #fff;
}

.btn-std:hover {
	color: #fff;
}

.btn-std a {
	color: #fff;
	text-decoration: none;
}

.btn-simple-right, .btn-simple-bottom {
    padding: 7px 32px 7px 16px;
    margin: 10px 5px;
	border: 2px solid #dfdfdf;
    border-radius: 1000px;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    transition: .3s;
}

.btn-simple-right:hover, .btn-simple-bottom:hover {
	border: 2px solid #007bbd;
}


.btn-simple-right{
	background: url(../svg/arrow_bl_rt.svg) no-repeat right 10px center;
}

.btn-simple-bottom {
	background: url(../img/arrow_bk_btm.png) no-repeat right 15px center;
}


.btn-blue {
	padding: 8px 25px;
	background: #005b97;
	border-radius: 2px;
	color: #fff;
	font-size:16px;
	display: inline-block;
	text-decoration: none;
}

.btn-gray {
	padding: 8px 30px;
	background: #323333;
	border-radius: 2px;
	color: #fff;
	font-size:17px;
	display: inline-block;
	text-decoration: none;
	transition: .2s;
}

.btn-gray:hover {
	color: #fff;
	opacity: 0.7 ;
}

.btn-blue:after {
	content: url(../img/arrow_wh_rt.png);
    position: relative;
    top: 2px;
    right: -20px;
}
/*-- bg-color --*/

.white {
	background: #fff;
}

.light-gray {
	background: #f3f5f6;
}


/*--- h1-h5 ---*/


.h2-normal {
	padding: 60px 0 50px 0;
	margin: 0 auto;
    font-family: 'geomanistregular';
	font-size: 34px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 0.8;
}

.h2-normal span{
	font-family:YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}

.h2-std {
	padding:40px 0 2px 1px ;
	margin-bottom: 20px;
	border-bottom: 1px solid #979899;
	color: #323333;
	font-size: 19px;
	font-weight: bold;
}

.h3-std {
	margin: 30px 0 10px 5px;
	padding: 2px 8px;
	background: #323333; 
	color:#fff;
	font-size: 17px;
	font-weight: bold;
}

.h4-std {
	margin: 30px 0 10px 10px;
	padding: 1px 6px;
	background-color: #f6f6f6;
	background-position: left bottom;
	border-bottom: 1px dotted #666;
	color: #444;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.7;
}

.h4-arrow-blue {
	padding: 7px 0 5px 25px;
	background: url(../svg/arrow_bl_rt.svg) no-repeat left center;
	font-size: 16px;
	font-weight: bold;
}

.arrow-bk {
	padding-left: 20px;
	background: url(../svg/arrow_bk_rt_thin.svg) no-repeat left center;
}



/* --------------------------------------------------------- 
  tabel
---------------------------------------------------------- */

/*--- news-table ---*/
.h3-table {
	margin: 40px 0 15px 0;
	font-size: 18px;
	font-weight: bold;	
}

.tbl-std,.tbl-normal {
	margin: 0 0 30px 0;
	border-top: 2px solid #ddd;
}

.tbl-std th, .tbl-std td, .tbl-normal th, .tbl-normal td{
	padding: 15px 10px;
	background: url(../img/dot_width.png) no-repeat left bottom;
	vertical-align: top;
}

.tbl-std th, .tbl-normal th{
	padding-right: 20px;
	color: #007bbd;
	font-weight: bold;
}


.tbl-std {
	margin: 0 0 50px 0;
	border-top: 2px solid #ddd;
	width: 100%;
}

.tbl-std th, .tbl-std td{
	padding: 15px 10px;
	background: url(../img/dot_width.png) no-repeat left bottom;
	vertical-align: top;
}

.tbl-std th{
	padding-right: 20px;
	color: #007bbd;
	font-weight: bold;
}

.tbl-col {
	margin: 0 0 50px 0;
	border-top: 1px solid #ddd;
}

.tbl-col th, .tbl-col td{
	padding: 15px 10px;
	border-bottom: 1px solid #ddd;
}

.tbl-col th{
	padding-right: 20px;
	color: #007bbd;
	font-weight: bold;
}

.tbl-std-border {
	margin: 0 0 50px 0;
	border: 2px solid #ececec;
}

.tbl-std-border th, .tbl-std-border td {
	padding: 15px 10px;
	border: 1px solid #ececec;
}

.tbl-std-border th {
	padding-right: 20px;
	vertical-align: top;
	transition: .2s;
}

.tbl-th-light-aqua th {
	background: #F0F6FC;
}

/* --------------------------------------------------------- 
  ul
---------------------------------------------------------- */

/* ul-std */
.ul-std {
	margin-left: 65px;
	margin-bottom: 30px;
	list-style-type: disc;
}

.ul-std li{
	margin-bottom:10px;
}



/* ul-arrow-gy */
.ul-arrow-gy li{
	padding: 3px 15px;
	background: url(../img/arrow_min_gy_rt.png) no-repeat left center;
}

/* ul-dot */

.ul-dot li{
	padding: 15px 10px;
    background: url(../img/dot_width.png) left bottom no-repeat;
}


/* ul-file */
.ul-file li{
	margin: 3px 0;
	padding: 2px 20px 0 20px;
	font-size: 13px;
}

.ul-file-large li{
	margin: 3px 0;
	padding: 2px 20px 0 20px;
}

.ul-excel {
	background: url(../img/icon_excel.png) no-repeat left center;
}

.ul-pdf {
	background: url(../img/icon_pdf.png) no-repeat left center;
}

/* ul-std */
.ul-fl-lt li{
	float: left;
	margin-right: 15px;	
}

/* --------------------------------------------------------- 
  ol
---------------------------------------------------------- */

/* ol-std */
.ol-std {
	margin-left: 65px;
	margin-bottom: 30px;
	list-style-type:decimal;
}

.ol-std li{
	margin-bottom:10px;
}

/* --------------------------------------------------------- 
  dl
---------------------------------------------------------- */
.dl-arrow-gy dt{
	padding: 3px 0;
	font-weight: bold;
}

.dl-arrow-gy dd{
	padding: 3px 15px;
	background: url(../img/arrow_min_gy_rt.png) no-repeat left center;
}

dl.dl-standard {
	margin:3px 40px 5px 40px;
}

dl.dl-standard dt {
	color:#1A4771;
	font-size:110%;
	font-weight:bold;
}

dl.dl-standard dd {
	margin-left:1em;
	margin-bottom:10px;
}

dl.dl-standard-col-navy {
	margin:3px 0 5px 10px;
}

dl.dl-standard-col-navy dt {
	color:#039;
	font-size:110%;
	font-weight:bold;
}

dl.dl-standard-col-navy dd {
	margin-left:1em;
	margin-bottom:10px;
}

/* --------------------------------------------------------- 
  banner 
---------------------------------------------------------- */


.banner {
	clear: both;
	min-width: 260px;
}

.banner li {
	margin-bottom: 30px;
}

.banner li img{
	width: 100%;	
}

*[class*="banner-info"] h4{
	padding: 8px 0px 6px 15px;
	color: #fff;
	font-size: 78%;
	font-weight: bold;
	float: left;
	line-height: 15px;
	width: 190px;
}

*[class*="banner-info"] h5{
	padding: 13px 15px;
	color: #fff;
    font-family: "Yu Gothic","YuGothic","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro";
	font-size: 17px;
	font-weight: bold;
	float: left;
	line-height: 15px;
}

@media all and (-ms-high-contrast:none){
	*[class*="banner-info"] h5{
	  padding: 15px 15px 10px 15px;
	}
}

*[class*="banner-info"] a{
	color: #000;
	text-decoration: none;
}

.cat-banner{
	padding: 0 10px ;
    margin: 12px 0 8px 0;
	border-left: 1px solid #fff;
	color: #fff;
	display: block;
	float: right;
	font-size: 12px;
}

*[class*="banner-info"] p{
	clear: both;
	padding: 8px 15px;
	background: #fff;
	font-size: 13px;
}

.banner-info-red header{
	background: #ef3021;
}

.banner-info-green header{
	background: #5fb124;
}

.banner-info-blue header{
	background: #007bbd;
}


/*--- box ---*/

/* box */

.box {
	padding: 10px 15px;
	border: 1px solid #ddd;
}

.box-50-lt {
	float: left;
	width: 50%;
}

.box-50-rt {
	float: right;
	width: 50%;
}

.box-75-lt {
	float: left;
	width: 75%;
}

.box-25-rt {
	float: right;
	width: 25%;
}

.box-25-lt {
	float: left;
	width: 25%;
}

.box-75-rt {
	float: right;
	width: 75%;
}

.box-detail-90-lt {
	margin: 0 5%;
	width: 90%;
}

.box-detail-90-rt {
	margin: 0 5%;
	width: 90%;
}

.box-detail-95-lt {
	margin-right: 5%;
	width: 95%;
}

.box-detail-95-rt {
	margin-left: 5%;
	width: 95%;
}

.box-blue-h3 {
	padding: 8px 15px;
	background: #0075c2;
	color: #fff;
	font-size: 18px;
}

.box-blue-h4 {
	padding: 5px  0;
	font-size: 15px;
	font-weight: bold;
}

@media all and (-ms-high-contrast:none){
	.box-blue-h3 {
	  padding: 7px 15px 3px 15px;
	}
}


/* box-2col */

.box-2col {
	padding: 30px 20px 15px 20px;
	border-top: 1px solid #aaa;	
}

.box-2col-detail {
	padding: 0 4% 3% 4%;
	font-size: 14px;
	float: left;
	width: 50%;
}

.box-2col-first {
	background: url(../img/dot_height.png) no-repeat right center;
	/*border-right: 1px dashed #cacbcc;	*/
}

.box-2col-detail img {
	width: 100%;
}

.box-2col-link {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.box-2col-link:after, .box-2col:after  {
  content: ""; 
  display: block; 
  clear: both;
}

.box-2col-detail figcaption{
	margin: 15px 0;
}

.note {
	padding: 20px;
	margin: 50px auto !important;
	background: #f1faff;
	border: 1px solid #c2e3f4;
	color: #000;
	width: 80%;
}

.plug-in {
	padding: 20px;
	margin: 70px auto !important;
	background: #f1faff;
	border: 1px solid #c2e3f4;
	color: #000;
	width: 90%;
}

.plug-in h3.h3-std {
	margin-top: 0;
}
.plug-in p {
	font-size: 14px;
}


/* --------------------------------------------------------- 
  img
---------------------------------------------------------- */

.img-center {
	margin: 0 auto 30px auto;
	clear: both;
	text-align: center;
}

.img-left {
	margin: 0 auto 40px auto;
	clear: both;
	text-align: left;
}

/* box-2col */

.img-2col {
	margin: 0 10px 30px 10px;
	clear: both;
}

.img-2col-box {
	float: left;
	padding: 2% 4% 0 0;
	width: 42%;
}

.img-2col-box img {
	width: 100%;
}

.img-4col {
	margin: 0 auto 30px auto;
	clear: both;
	width: 100%;
}

.img-4col-box {
	float: left;
	padding: 1% 2% 1% 0;
	width: 23%;
}

.img-4col-box img {
	width: 100%;
}

	
.img-4col-box figcaption {
	margin-top: 10px;
}

.caption {
	margin-top: 10px;
	display: block;
	font-size: 12px;
	text-align: center;
}



/* --------------------------------------------------------- 
  page-relate
---------------------------------------------------------- */

.page-relate {
	margin: 100px 0;
	background: #fafafa;
	border: 1px solid #d9dbdb;
	min-height: 140px;
}

.page-relate h4 {
	padding: 10px 10px 0 15px;
	font-size: 18px;
	font-weight: bold;
}

.page-relate ul {
	padding: 20px;
}

.page-relate ul li {
	margin-bottom: 5px;
	padding: 0 0 0 20px;
	background: url(../svg/arrow_bl_rt_min.svg) no-repeat left center;
}

.page-relate a{
	text-decoration: none;
}


/* --------------------------------------------------------- 
  scroll
---------------------------------------------------------- */

.scroll {
	margin-top: -230px;
	padding-top: 230px;
}


/* --------------------------------------------------------- 
  select
---------------------------------------------------------- */

.select-list {
	width: 140px;
}

.select-list {
	margin: 30px 10px 20px 10px;
	padding: 5px 32px 5px 16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent no-repeat url(../svg/arrow_bl_btm.svg) center right 10px;
	border: 2px solid #dfdfdf;
	border-radius: 1000px;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
	font-size: 14px;
	line-height: 2;
	text-align: left;
	color: #000;
	cursor: pointer;
	display: block;
	float: right;
	top: 0;
	white-space: nowrap;
}

@media all and (-ms-high-contrast:none){
	.select-list {
		padding: 8px 32px 7px 16px;
	}
}

select::-ms-expand {
  display: none;
}

/*--- article ---*/

.head-area-article {
	clear:both;
	padding: 25px 0 40px 0;
	border-bottom: 5px solid #0075c2;
}
.head-area-article:after, .head-article:after {
	content: ""; 
	display: block; 
	clear: both;
}
.head-article {
	margin: 0 auto;
	padding: 0 15px 0 30px;
	max-width: 960px;
}

.article-page-date {
	margin: 0 10px 20px auto;
	color: #0075c2;
	clear:both;
	font-size: 17px;
	font-weight: bold;
	text-align: right;
	max-width: 1000px;
}

.main-h1-article {
	margin-bottom: 10px;
	font-size: 28px;
	font-weight: bold;
	float: left;
	text-align: left;
	letter-spacing: 0.2px;
	line-height: 1.4;
}

.article-area {
    padding: 30px 60px 50px 60px;
    margin: 0 auto;
    background: #fff;
    max-width: 940px;
}

.article-area p {
	margin: 10px 0 15px 5px;
	font-size: 16px;
	line-height: 1.9;
}

.article-area img{
	margin: 10px 20px 20px 10px;
}

/*--- page-common-article ---*/
.page-common-article {
	padding: 0 40px;
	margin: 0 auto;
	max-width:1000px;
}

/*--- topic-path ---*/
.topic-path {
	margin: 0 0 0 0;
	padding: 15px 0 0 0;
	color: #000;
	float: left;
	font-size: 12px;
	width: 500px;
	height: auto;
}

.topic-path a{
	text-decoration: none;
}

/*--- top-right ---*/
.top-right {
	padding: 15px 0 0 0;
	float: right;
}

/*sns*/
/******************************
******************************/
.social-area {
	margin: 10px 0 15px auto;
	float:right;
	height: 30px;
}

/******************************
 [ul]要素
******************************/
/* スマホ */
ul.social-button {
	overflow: hidden;
	margin: 0 6px 0 auto;
	padding: 0;
	border: none;
	list-style-type: none;
}
ul.social-button img {
	margin: 0;
	width:20px;
	height:20px;
}

/* デスクトップ */
@media screen and (min-width:480px) {

	ul.social-button{
		float:right;
	}

}

/******************************
 [li]要素
******************************/
ul.social-button li {
	overflow: hidden;
	float: left;
	text-align: center;
	margin: 0 6px;
	padding:0;
	height:20px;
}
